.news-feed > div {
    margin-top: 1.5em;
}

.news-feed > div div:first-child img {
    width: 100%;
}

.news-feed > div div:last-child h3 {
    font-family: helvetica, sans-serif !important;
    font-size: 1.75em !important;
    font-weight: bold !important;
    margin-top: 0 !important;
    letter-spacing: normal !important;
    text-align: start !important;
}

.news-feed > div div:last-child p {
    font-family: helvetica, sans-serif;
    font-size: 1.15em;
}

.news-feed > div div:last-child p a {
    font-weight: bold;
}

.icon-overlay:before {
    z-index: 10;
}

@media (min-width: 576px) {

}

@media (max-width: 767px) {
    .news-feed > div div:last-child {
        padding: 1.5em 2.5em 0;
    }

    .news-feed > div div:last-child p:last-child {
        margin-bottom: 0;
    }
}

@media (min-width: 768px) {

}

@media (min-width: 992px) {
    .news-feed > div div:last-child {
        padding: 1em 2em 1em 1em;
    }
}